prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FTGL
Description: OpenGL frontend to Freetype 2
Version: 2.4.0
Libs: -L${libdir} -lftgl
Requires.private: freetype2
Libs.private: -lGL -lGLU -lm
Cflags: -I${includedir} -I${includedir}/FTGL
